KJL - Bug #1722

[HR-Time Report ] Attendance Recap Data tidak tampil
10/19/2022 12:11 PM - Mega Yunita

Status: Closed Start date: 10/19/2022
Priority: Urgent Due date: 10/26/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours

Description
Dear Mas Shofwan,

Mohon bantuannya untuk memperbaiki malah yang terjadi, yaitu :
- Report tidak menampilkan data attendance karyawan berdasarkan dengan selection yang ditentukan, padahal di DB (PHRPA0019)
sudah ada datanya.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Menu : Time Management > Time Report > Attendance Recap
Semoga dapat dimengerti

Terimakasih
History
#1 - 10/19/2022 12:15 PM - Mega Yunita
- Subject changed from [Time Report - Attendance Recap] Data attendance tidak tampil to [HR-Time Report ] Attendance Recap Data tidak tampil

#2 - 10/19/2022 12:17 PM - Kezia Pawitra Yulianti

Dear Aa,
untuk report2 TM, silahkan untuk di update sesuai design yg baru yg kmrn sudah di fixing ya

Tks

#3 - 10/20/2022 01:20 PM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Desain RDL Report Attendance Recap sudah di samakan dengan desain yg di Minova Product, silahkan di testing.
SP: PRPTTMATTENDANCE

#4 - 10/20/2022 02:02 PM - Johanes Christian Kurni

- File clipboard-202210201402-fuddn.png added

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Garis-garis pada reportnya di bikin rata kanan rata kiri
ATTENDANCE RECAP
PERIOD: 19 Oktober 2022 - 19 Oktober 2022

Duration

EID Employee No Attendance Type Start Date End Date Time Start Time End T Created By Change By
1 Muhamad Firmansyah 1 19/10/2022 1911 0/2022 0.00
Total 0.00
5 Aenun Maim 1 19/10/2022 1911 0/2022 0.00
Total 0.00
5 Tamnin 1 Mormal 181072022 1810:2022 0&.00 17.00 9.00 22050055 22050055
Total 9.00

Terima kasih.

#5 - 10/21/2022 09:26 AM - shofwan shiddiq
- Status changed from Revise to QA Test

Dear Jo, attendance sudah di revisi ya

Perubahan

1. Revisi penyesuaian garis
2. Bisa di export jadi excel.

silahkan di testing, terima kasih.

#6 - 10/21/2022 09:27 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#7 - 10/24/2022 03:23 PM - Johanes Christian Kurni
- File clipboard-202210241522-96xa0.png added
- Due date changed from 10/20/2022 to 10/25/2022

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear shofwan,

Mohon bantuannya untuk merubah total durasi dari 8,50 menjadi 8 jam 30 menit.
Terima kasih
#8 - 10/24/2022 03:28 PM - Johanes Christian Kurni
- File clipboard-202210241528-xphox.png added
Saat di export menjadi PDF masih terpotong tolong untuk di rubah menjadi landscape reportnya.
ATTENDANCE RECAP

PERIOD: 24 Oktober 2022 - 24 Oktober 2022

Employee ID  Employee No Attendance Type Start Date End Date Time Start Time End

01070001 Muhamad Firmansyah 1 Normal 241002022 24M10/2022 08.30 17.00
Total

#9 - 10/25/2022 02:13 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Dear Jo. prf saat di export udah ga kepotong?2, silahkan di testing. Terima Kasih

#10 - 10/25/2022 06:46 PM - Johanes Christian Kurni
- File clipboard-202210251846-uaepg.png added
- Due date changed from 10/25/2022 to 10/26/2022
- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
Hitungan jam masih belum berubah

#11 - 10/26/2022 11:17 AM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, perhitungan waktu sudah diubah dari 8.50 menjadi 8.30. silahkan di testing. Terima Kasih.

SP: PRPTTMATTENDANCE

#12 - 10/27/2022 09:50 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
